Subject: Re: bug#13674: 24.3.50; Mismatched parens in Emacs Lisp manual

From: Xue Fuqiao <[email-masked]>
Date: Mon, 11 Feb 2013 09:00:58 +0800

On Sun, 10 Feb 2013 18:20:27 +0100
Bastien <[email-masked]> wrote:

> Xue Fuqiao <[email-masked]> writes:
> > In (info "(elisp) Scanning Keymaps"), both of the two examples used
> > for explaining `accessible-keymaps' contain mismatched parentheses.
> I double-checked, the parentheses are okay, but if you trust
> `show-paren-mode' it might get confused by ^[ ... ) sequences.
> So the bug is really about `show-paren-mode', not the info node?

You're right.  I didn't check the parentheses myself, just relied on
the `show-paren-mode'.

>  Bastien
-- 
Best regards, Xue Fuqiao.
http://www.emacswiki.org/emacs/XueFuqiao